Subject: Re: [PATCHv2] Update gitworkflows man page to include release workflow

From: Štěpán Němec <[email-masked]>
Date: Tue, 10 Nov 2009 19:06:12 +0100

On Tue, Nov 10, 2009 at 11:08:59AM -0500, [email-masked] wrote:

A small typo:

> +'maint' should now updated to the new release code so that maintenance
> +fixes can be merged for the current version:

There is a missing `be' somewhere, something like: "'maint' should now be
updated..."

Regards,

Štěpán